lme4 1.0-6-2 source package in Ubuntu

Changelog

lme4 (1.0-6-2) unstable; urgency=low


  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on correspondoingly rebuilt
    versions of RcppEigen (r-cran-rcppeigen) and minqa (r-cran-minqa)

 -- Dirk Eddelbuettel <email address hidden>  Tue, 04 Feb 2014 06:38:09 -0600

Upload details

Uploaded by:
Dirk Eddelbuettel on 2014-02-04
Uploaded to:
Sid
Original maintainer:
Dirk Eddelbuettel
Architectures:
any
Section:
gnu-r
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-02-04 universe math

Downloads

File Size SHA-256 Checksum
lme4_1.0-6-2.dsc 1.1 KiB c49d8fb9becba26931fc9820630b4e5113b26aa757038c71fd95b566d843371f
lme4_1.0-6.orig.tar.gz 2.6 MiB 6ef2e8e9ae6a6f8df4bc6ec151356857fb33810c3651ccd4e36e9fb1fbfc4d1d
lme4_1.0-6-2.diff.gz 4.0 KiB 6c2aefe35109c63d0576eeec21417263b8c038437d674e465f1a769db6c74813

Available diffs

No changes file available.

Binary packages built by this source

r-cran-lme4: No summary available for r-cran-lme4 in ubuntu utopic.

No description available for r-cran-lme4 in ubuntu utopic.